<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:14:37</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32736</pcr-id>
    <pcr-revision>10</pcr-revision>
    <cda-number>1235-7202</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>J10i2</model>
    <country>Slovenia</country>
    <operator>MOBITEL</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <phone-name>J10i2</phone-name>
    <ms-type-id-string>AAD-3880065-BV</ms-type-id-string>
  </info>
  <clock>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <files />
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_MOBITEL_1359.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_MOBITEL_1361.2.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_MOBITEL_1360.1.gif</image>
    <theme deletable="false" unicode-name="Mobitel.thm">Themes/Theme_MOBITEL_62315_2161_1_Theme_File.thm</theme>
  </media>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+38641101000</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Mobitel MMS</name>
      <username>mobitel</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <reliability-class min="" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Planet</name>
      <username>mobitel</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <reliability-class min="" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Planet">http://planet.mobitel.si</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <default-language>sl</default-language>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Planet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Planet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <vvm>
          <voicemail-nr type="wstr">+38641101000</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>30</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MOBITEL MMS</name>
            <message-server type="str">http://mms.mobitel.si/servlets/mms</message-server>
            <netw-account type="wstr">Mobitel MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Mobitel MMS</name>
            <address type="wstr">213.229.249.040</address>
            <account-name type="wstr">Mobitel MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Planet</name>
            <address type="wstr">213.229.249.040</address>
            <account-name type="wstr">Planet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Mobitel MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Planet</name>
            <homepage-title type="wstr">Planet</homepage-title>
            <homepage-url type="wstr">http://planet.mobitel.si</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>202</customer-id>
      </settings>
    </info>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_MOBITEL_4232.1.opml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>